twilio login ejrror

brian delia's Avatar

brian delia

03 Dec, 2019 09:07 PM

for some reason i keep getting "...Upgrade Required error." everytime i try to use my twilio credentials. have it working on 3 other machines with no issues. lease help asap!

  1. Support Staff 1 Posted by John Wu on 03 Dec, 2019 09:12 PM

    John Wu's Avatar

    Can you send your log by holding down shift-ctrl-9 from Sparkbooth's main
    screen?
    Or see http://help.sparkbooth.com/kb/how-to/sending-support-requests

  2. Support Staff 2 Posted by John Wu on 04 Dec, 2019 05:20 PM

    John Wu's Avatar

    Looks like Twilio requires an upgraded security protocol for https
    https://www.twilio.com/docs/api/errors/20426
    Is Internet Explorer 11 installed on your computer? If so, check if TLS 1.2
    is enabled
    https://accountants-community.intuit.com/articles/1860769-how-to-enable-tls-1-2-in-internet-explorer-11

  3. John Wu closed this discussion on 14 Jan, 2020 03:48 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

06 Jul, 2020 04:37 AM
04 Jul, 2020 03:55 PM
04 Jul, 2020 12:19 PM
02 Jul, 2020 05:52 PM
02 Jul, 2020 12:33 PM